defmodule DaProductApp.Repo.Migrations.AddShukriaTerminalFieldsToTransactions do
  use Ecto.Migration

  def change do
    alter table(:transactions) do
      add :stid, :string
      add :pid, :string
      add :ptid, :string
      add :pmid, :string
    end

    create index(:transactions, [:stid])
  end
end
